
.price-summary { border-top: solid 1px black; }
.price-summary label { vertical-align: top; font-size: 11pt; float: left; font-weight: bold; }
.price-summary div { font-size: 16pt; font-weight: bold; float: right; }
div.price-summary-percent { font-size:10pt; float: right; vertical-align: bottom; }
.left-choice { border-right: dashed 1px #bebebe; padding-right: 1em; }
.right-choice { background-color: #fafafa; }
.price-entry { font-size: 10pt; font-weight: bold; text-align: right; }
.price-entry label { float:left; }
.price-section-summary { border-top: solid 1px black; font-size: 11pt; font-weight: bold; text-align: right; }
.price-section-summary label { float:left; vertical-align: top; font-weight: bold; font-size: 11pt; }
.price-heading { border-bottom: solid 1px #000000; font-size: 11pt; font-weight: bold; }
.control-money { text-align: right; }